#single-page .single-page-content h1 {
    font-size: 30px;
    line-height: 24px;
    margin-bottom: 0px;
}

#single-page .single-page-content h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 16px;
}

h3 {
    color: #004C97;
}

/* .navbar.navbar-default {
    background: #004C97 !important;
}

.navbar.navbar-default.navbar-shrink .dropdown-menu {
    background: #004C97 !important;
} */

.navbar.navbar-default.navbar-shrink .dropdown-menu a {
    color: white !important;

}

.product-title {
    font-size: 36px;
}

.single-page-heading {
    background: #004C97;
}

.gpu-section {
    height: 400px;
    background: url("/wp-content/uploads/2020/01/NVIDIA-INF-T4-Panel-IMG.jpg");
    background-color: #171717;
}

.turnkey-section div {
    max-width: 550px;
}

.turnkey-section h2 {
    font-size: 36px;
    text-align: left;
}


.software {
    width: 480px;
}

.software img {
    width: 220px;
    box-shadow: 0 1px 10px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    margin: 8px;
    padding: 8px 24px;
    background-color: #eeeeee;
}

.quality {
    color: white;
    background: #004C97;
    text-align: center;
    padding: 24px;
}

.quality-panel {
    background: white;
    color: black;
    width: 290px;
    padding: 24px;
    margin: 16px;
}

#single-page .quality-panel img {
    height: 85px;
    width: auto;
}

#single-page .platform {
    text-align: center;
    border-collapse: separate;
    border-right: none;
    border-bottom: none;
    box-shadow: 0 1px 10px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	height: 630px;
}

#single-page .platform th {
    background-color: #eeeeee;
    text-align: center;
}

#single-page .platform td {
    background-color: white;
    border-top: none;
    border-left: none;
    line-height: 24px;
}

#single-page .platform td h1,
#single-page .platform td h2,
#single-page .platform td h3 {
    text-align: center;
}


#single-page .products h1,
#single-page .products h2,
#single-page .products p {
    padding: 8px;
}

#single-page .platform td h3 {
    margin-bottom: 0px;
}

#single-page .products p {
    line-height: 24px;
}

#single-page .single-page-content .products h1 {
    font-size: 36px;
}

#single-page .single-page-content .products h2 {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 0;
    line-height: 24px;
}

/* #single-page .platform:hover th, .platform:hover .button {
    background-color: #004C97;
    color: white;
} */

/* .platform .button {
    background-color: white;
    color: #161616;
} */

/* #single-page .platform tr:first-child td {
    background-color: #eeeeee;
} */

.platform img {
    transition: all 0.25s ease-in-out;
}

/* .platform:hover img {
    transform: scale(1.05);
}
 */
.platform b {
    font-size: 18px;
}

.products {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 12px;
}

#single-page td.product-info {
    padding: 0 0 8px 0;
	line-height: 18px;
}

.product-info span {
    display: inline-block;
    width: 85%;
    padding: 0 8px;
    text-align: left;
	font-size: 14px;
}

.product-info span:first-child  {
/*     text-align: right; */
	vertical-align: top;
    font-weight: 800;
/* 	width: 40%; */
}

.product-desc {
    padding: 10px 24px;
	height: 100%;
	min-height: 240px;
}

@media (max-width: 960px) {
    .navbar.navbar-default.navbar-shrink .keydesign-cart .keydesign-cart-dropdown, .navbar.navbar-default.navbar-shrink {
        background: #004C97 !important;
        color: white !important;
    }

    #main-menu .navbar-nav .menu-item a {
        color: white !important;
    }

    .navbar.navbar-default.navbar-shrink .modal-menu-item {
        border-color: white !important;
        color: white !important;
    }

    #single-page .platform {
        display: block;
        float: none;
        width: 98%;
        margin-bottom: 16px;
    }
}

@media (max-width: 480px) {
	.software img {
		width: 145px;
	}
}